- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# CReferenceCounter Member List

This is the complete list of members for CReferenceCounter, including all inherited members.

CReferenceCounter() | CReferenceCounter | `[inline]`
forget() | CReferenceCounter | `[inline, virtual]`
getNbReference() const | CReferenceCounter | `[inline]`
remember() | CReferenceCounter | `[inline, virtual]`
~CReferenceCounter() | CReferenceCounter | `[inline, virtual]`

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.